PERTALIFE - Bug #3070

Query Report Recruitment Management
09/13/2024 04:30 PM - Regina Tasya

Status: Closed Start date: 09/13/2024
Priority: High Due date: 09/19/2024
Assignee: Regina Tasya % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 5.00 hours
Description

dear, kak shofwab

ingin minta query untuk report report dibawah ini:

Employee Request (FPP)
Vacancy List

Interview Analysis
Interview Schedule

Form Applicant CV

Analysis Beban Kerja

Uraian & Persyaratan Jabata

Port: http://remote.minovais.com:61115/

Server: remote.minovais.com,1452

DB: MinovaES_Pertalife_Prod

menu: hr - recruitment management - recruitment report

History

#1 - 09/17/2024 09:20 AM - Kezia Pawitra Yulianti
- Due date set to 09/19/2024
- Priority changed from Normal to High

Dear Aa,

mksdnya, ingin tau di report ini yg di baca dr data apa? karena ini custom2 report yg ada di pertalife tp sebagian besar semua belum berfungsi atau
ada filter2 yg jg belum berjalan.

Tolong di fixing dI sesuai yg ada skrg, jadi jangan ada perubahan apapun dl dalam report. nanti kl dr pihak user mau ada perubahan tinggal kita CR
aja.

Jadi prioritas skrg adalah perbaiki report supaya semua bisa berfungsi sesuai query yg ada di sebelumnya

Tks

#2 - 09/19/2024 12:00 PM - shofwan shiddiq
- File Analysis Beban Kerja.xlIsx added

- File Employee Request FFP.xIsx added

- File Uraian Persyaratan Jabatan.docx added
- File Report Applicant Selection.txt added

- File Vacancy List.xIsx added

- File Interview Analysis.docx added

- File Interview Schedule.xlsx added

- File Form Applicant CV .xlsx added

- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to Regina Tasya
http://remote.minovais.com:61115/

berikut file2 untuk query report2 nya ya

Silahkan di cek

#3 - 11/26/2024 02:07 PM - Regina Tasya
- Status changed from QA Test to Closed
